Commits

Michał Górny committed f1d5338

add exceptions for funtoo's glib.

Comments (0)

Files changed (1)

multilib-dep-fixor.py

 # usually packages that have newer versions masked and not expecting
 # to get the EAPI<5 versions unmasked anytime ;).
 exceptions = {
+	'dev-libs/glib': '2.34.3', # seems to be the first EAPI=5 version
+	'dev-libs/glib:2': '2.34.3', # seems to be the first EAPI=5 version
 	'dev-lang/lua': '5.1.5-r3',
 	'dev-libs/openssl': '1.0.1h-r2',
 	'dev-libs/openssl:0': '1.0.1h-r2',